
@media print{
	body{
		visibility: hidden;
		margin-top: 0px;
		padding-top: 0px;
	}
	.print{
		visibility: visible;
		margin-top: -150px;
		image-rendering: pixelated;
	}
	head, nav, footer{
		visibility: hidden;
		display: none;
	}
	a:link:after, a:visited:after {
    	content: "";
	}
	.separator{
	    margin: 10px auto;
	    background: #fec107;
	}
}